Subject: Ticket Assigned - need escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 26 Oct 2021 10:31:31 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need escalation naseem                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  naseem Bot:  Hi Naseem ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0557279656            02:21 PM, 26th Oct                     naseem                    Okay           02:23 PM, 26th Oct                   mayar                   Hi Naseem,Good evening Thank you for contacting us. My name is Mayar ,i will be happy to help you.           02:24 PM, 26th Oct                     naseem                    Hello Mayar.           02:24 PM, 26th Oct                     naseem                    This is my order number: 9509065681           02:24 PM, 26th Oct                     naseem                    I tracked the prder via app and it says that the courier company attempted to deliver but there was no response from the customer           02:25 PM, 26th Oct                   mayar                   Thank you for sharing the order details. Please allow me a moment to check this for you.           02:25 PM, 26th Oct                     naseem                    To be honest, i received absolutely no call from the Company at all.           02:26 PM, 26th Oct                   mayar                   Could you please confirm is this your correct phone number 971557279656?           02:26 PM, 26th Oct                     naseem                    Yes           02:26 PM, 26th Oct                   mayar                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             02:27 PM, 26th Oct                   mayar                   We request you to please allow us some time so we can work on this and do the needful.           02:27 PM, 26th Oct                     naseem                    Okay. Thanks. But please let the team know that in real, the Courier company did not try to reach me at all.           02:28 PM, 26th Oct                     naseem                    Thanks.           02:28 PM, 26th Oct                   mayar                   You will be contacted soon enough           02:28 PM, 26th Oct                   mayar                   Is there anything else i can help you with           02:28 PM, 26th Oct                   mayar                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           02:31 PM, 26th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3271654